.overflow-hidden { overflow: hidden; }

.rest-header {
  background-color: rgb(12, 25, 159);
  color: white;
  padding-left: 150px;
}

@media only screen and (max-width: 1040px) {
  .rest-header {
    padding-left: 0px;
  }
}

@media only screen and (max-width: 768px) {
  .hide-mobile {
    display: none;
  }
}

.text-us {
  color: rgb(68,190,174);
  font-size: 16px;
  font-family: "Avenir"
}

.mockup-logo {
  max-width: 75%;
}

@media only screen and (max-width: 768px) {
.mockup-logo {
    margin-left: 2rem;
    margin-bottom: 2rem;
  }
}

.icon {
  max-width: 50%;
}

.logo {
  margin-left: 0px;
}
.header-link a {
  /*margin-top: 20px;*/
  /*height: 30px;*/
  /*width: 100px;*/
  color: white;
  font-family: "Avenir";
  font-size: 16px;
  /*line-height: 30px;*/
}

#the-rest-header-link {
  font-size: 30px;
}

/*.rectangle {
  height: 90px;
  width: 1440px;
  background-color: #FFFFFF;
}*/
/*.hero {*/
/*  height: 405px;
  width: 1029px;*/
/*}*/
.panel-1-welcome {
  /*height: 61px;
  width: 866px;*/
  color: rgb(12, 25, 159);
  font-family: "Avenir";
  font-size: 24px;
  letter-spacing: -0.5px;
  /*line-height: 30px;*/
  text-align: center;
}

.panel-3-welcome {
  color: rgb(12, 25, 159);
  font-family: "Tenor Sans";
  font-size: 36px;
  letter-spacing: -0.5px;
  text-align: center;
}

.panel-3-text {
  color: rgb(12, 25, 159);
  font-family: "Avenir";
  font-size: 16px;
  padding-top: 10px;
  padding-bottom: 20px;
  text-align: center;
  margin: 0 auto;
}

.panel-1-the-first-home {
  /*height: 61px;
  width: 866px;*/
  color: rgb(12, 25, 159);
  font-family: "Tenor Sans";
  font-size: 48px;
  letter-spacing: -1px;
  /*line-height: 30px;*/
  text-align: center;
}
.button-standard {
  background-color: rgb(68,190,174);
  color: #FFFFFF !important;  
  font-family: "Avenir"; 
  font-size: 16px;  
  line-height: 20px;  
  text-align: center;
}

.button-standard:hover {
  color: #FFFFFF !important;
}

.white-text {
  color: #FFFFFF
}

.panel-2-how-it-works {
  /*width: 500px;*/
  color: rgb(12, 25, 159);
  font-family: "Tenor Sans";
  font-size: 30px;
  letter-spacing: -1px;
  /*line-height: 60px;*/
  text-align: center;
  margin: 0 auto;
  /*padding-bottom: 40px;*/
}

.heavy {
  font-weight: 600;
}

.bed-image {
  max-width: 25%;
}

#invite-link {
  color: white;
}

.white-link {
  color: white;
}

.panel-2-icon-header {
  /*width: 500px;*/
  color: rgb(12, 25, 159);
  font-family: "Avenir";
  font-size: 20px;
  letter-spacing: -1px;
  /*line-height: 60px;*/
  text-align: left;
  margin: 0 auto;
  /*padding-bottom: 40px;*/
}

.panel-2-icon-text {
  color: rgb(84, 84, 84);
  font-family: "Avenir";
  font-size: 16px;
}

.panel-2-subheader {
  /*height: 40px;
  width: 514px;*/
  color: rgb(12, 25, 159);
  font-family: "Avenir";
  font-size: 16px;
  /*line-height: 20px;*/
  padding-top: 10px;
  padding-bottom: 20px;
  text-align: center;
  margin: 0 auto;
}
.oval {
  box-sizing: border-box;
  height: 64px;
  width: 64px;
  border: 1px solid #002F62;
  border-radius: 50%;
  background-color: #E5EAEF;
  display: inline-block;
}

.sleep-checkup {
  /*background-image: -webkit-linear-gradient(300deg, rgb(225,235,246) 40%, white 0%);*/
}

.invite-button {
  font-size: 20px;
  padding: 1rem;
  background-color:  rgb(9,21,124);
  margin-top: 3rem;
}

@media only screen and (max-width: 768px) {
.invite-button {
    margin-top: 0rem;
  }
}

.testimonial-box {
  background-color: #E5EAEF;
  margin: 0 auto;
  padding: 30px;
}

.how-it-works-header {
  color: #002F62;
  font-family: "Tenor Sans";
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  margin-top: 30px;
}

.how-it-works-body {
  color: #666666;
  font-family: "Tenor Sans";
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}

.how-it-works-number {
  color: #002F62;
  font-family: "Tenor Sans";
  font-size: 32px;
  line-height: 40px;
  text-align: center;
  margin-top: -50px;
}

.quote {
  color: rgba(0,47,98,0.1);
  font-family: "Tenor Sans";
  font-size: 200px;
  line-height: 250px;
}

.cta {
  color: #002F62;
  font-family: "Tenor Sans";
  font-size: 24px;
  letter-spacing: -1px;
  line-height: 50px;
  text-align: center;
}

.p-welcome {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.p-testimonials {
  padding-top: 5rem;
  padding-bottom: 5rem;
  padding-right: 3rem;
  padding-left: 3rem  ;
}

.no-bullet {
  list-style: none;
}

.last-li {
  padding-bottom: 5rem;
}

.welcome-body-bg {
  background-color: #002F62;
}

.p-side-4rem {
  padding-left: 4rem;
  padding-right: 4rem;
}

.money-back-guarantee {
  background-color: rgb(57,88,218);
  color: white;
  font-family: "Avenir";
  font-size: 20px;
}

.top-footer {
  background-color: rgb(225,235,246);
  color: rgb(12, 25, 159);
  font-family: "Avenir";
  font-size: 16px;
}

.bottom-footer {
  background-color: rgb(12, 25, 159);
  color: white;
  font-family: "Avenir";
  font-size: 16px;
}